html, body, div, span, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    background: transparent;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}



html
, body {
    height: 100%;
}
body { background:#ffffff; font-family:Arial; margin:0;padding:0;font: 12px/120% Arial;}

a {
        color: #3d68a8; text-decoration: none;
}
a:visited { 
        
}
a:hover {
        color: #172e5a; text-decoration: none;
}



.formInner .filter_1 {height:30px; width:250px; border:1px solid #e0e0e0; background-color:#fff; font-size: 14px; padding:15px 15px 15px 15px; border-radius: 5px 5px 5px 5px; color:#111111; margin-bottom:4px; padding:2px 2px 0 2px}
.formInner .filter_2 {height:30px; width:170px; border:1px solid #e0e0e0; background-color:#fff; font-size: 12px; padding:15px 15px 15px 15px; border-radius: 5px 5px 5px 5px; color:#111111; margin-bottom:4px; padding:2px 2px 0 2px}
.formInner .filter_3 {height:26px; width:76px; border:1px solid #e0e0e0; background-color:#fff; font-size: 12px; padding:15px 15px 15px 15px; border-radius: 5px 5px 5px 5px; color:#111111; margin-bottom:4px; padding:2px 2px 0 2px}
.formInner .filter_4 {height:26px; width:50px; border:1px solid #e0e0e0; background-color:#fff; font-size: 12px; padding:15px 15px 15px 15px; border-radius: 5px 5px 5px 5px; color:#111111; margin-bottom:4px; padding:2px 2px 0 2px}

.formInner .filter_btn {position:relative; cursor: pointer; display:inline-block; font-size: 5; padding:0 15px;background:#225297; border-radius: 5px 5px 5px 5px;color:#fff;text-decoration:none;line-height:30px;width:100px;height:30px;border:none;margin-right:4px;}

.formInner .filter_btn2 {position:relative; cursor: pointer; display:inline-block; font-size: 5; padding:0 15px;background:#225297; border-radius: 5px 5px 5px 5px;color:#fff;text-decoration:none;line-height:30px;width:200px;height:30px;border:none;margin-right:4px;}

.formInner .text {height:7px; width:300px; position:relative;display:inline-block;padding:15px 15px 15px 15px;background:#f1efec;border-radius: 5px 5px 5px 5px;color:#111111;text-decoration:none;line-height:30px;border:none;margin-right:4px;margin-top:6px;}

.formInner .text2 {height:30px; width:50px; position:relative;display:inline-block;padding:0 15px;background:#f1efec;border-radius: 5px 5px 5px 5px;color:#111111;text-decoration:none;line-height:30px;border:none;margin-right:4px;margin-top:6px;}

.formInner .text_rss {height:7px; border:1px solid #e0e0e0; width:200px; position:relative;display:inline-block;padding:15px 15px 15px 15px;background:#ffffff;border-radius: 5px 5px 5px 5px;color:#111111;text-decoration:none;line-height:20px;margin-right:4px;}

.formInner .textarea {height:90px; width:300px; position:relative;display:inline-block;padding:0 15px;background:#f1efec;border-radius: 5px 5px 5px 5px;color:#111111;text-decoration:none;line-height:30px;border:none;margin-right:4px;margin-top:6px;}

.formInner .btn_razmer1 {position:relative; cursor: pointer; display:inline-block;padding:0 0px;background:#4b78d1; border-radius: 3px 3px 3px 3px;color:#fff;text-decoration:none;line-height:15px;width:35px;height:35px;border:none; font-family:Arial; margin-right:4px;}

.formInner .btn_razmer2 {position:relative; cursor: pointer; display:inline-block;padding:0 0px;background:#a5a5a5; border-radius: 3px 3px 3px 3px;color:#fff;text-decoration:none;line-height:15px;width:35px;height:35px;border:none; font-family:Arial; margin-right:4px;}

.formInner .btnc {position:relative; cursor: pointer; display:inline-block;padding:0 15px;background:#225297; border-radius: 5px 5px 5px 5px;color:#fff;text-decoration:none;line-height:30px;width:150px;height:30px;border:none;margin-right:4px;}
.formInner .btn {position:relative;font-size: 16px;cursor: pointer; display:inline-block;padding:0 15px; background:#225297; border-radius: 5px 5px 5px 5px;color:#fff;text-decoration:none;line-height:30px;width:180px;height:30px;border:none;margin-right:4px;}
.formInner .btnb {position:relative;font-size: 18px;cursor: pointer; display:inline-block;padding:0 15px; background:#225297; border-radius: 5px 5px 5px 5px;color:#fff;text-decoration:none;line-height:40px;width:230px;height:44px;border:none;margin-right:4px;}
.formInner .btnz {position:relative;font-size: 18px;cursor: pointer; display:inline-block;padding:0 15px; background:#038c58; border-radius: 5px 5px 5px 5px;color:#fff;text-decoration:none;line-height:40px;width:230px;height:44px;border:none;}

.btnwo{float: right; margin-top:-44px;}
.btnw { position:relative;font-size: 18px;cursor: pointer; display:inline-block;padding:0 15px; background:#ffffff; border-radius: 5px 5px 5px 5px;color:#000;text-decoration:none;line-height:40px;width:230px;height:44px;border:1px solid #e0e0e0;}

input[type="submit"]:hover,input[type="reset"]:hover{background: url(knopka.png); background:#141414;}


.zagg {
       color: #1f4794; font-size: 18px; height:25px; font-size: FONT-FAMILY: Arial
}

.a_menu_v1 {
       color: #336fe2; float: left; text-decoration: none; font-size: 14px; font-size: FONT-FAMILY: Arial
}
.a_menu_v2 {
       color: #336fe2; float: right; text-decoration: none; font-size: 14px; font-size: FONT-FAMILY: Arial
}

.a_menu_skroll {
       color: #4b3003; float: left; text-decoration: none; text-transform:uppercase; font-size: 18px; font-size: FONT-FAMILY: Arial
}

.a_menu_skroll-1 {
       color: #9e0509; float: left; text-decoration: none; text-transform:uppercase; font-size: 18px; font-size: FONT-FAMILY: Arial
}
.a_menu_skroll-2 {
       color: #896706; float: left; text-decoration: none; text-transform:uppercase; font-size: 18px; font-size: FONT-FAMILY: Arial
}
.a_menu_skroll-3 {
       color: #01591e; float: left; text-decoration: none; text-transform:uppercase; font-size: 18px; font-size: FONT-FAMILY: Arial
}
.a_menu_skroll-4 {
       color: #385ea8; float: left; text-decoration: none; text-transform:uppercase; font-size: 18px; font-size: FONT-FAMILY: Arial
}

.a_menu_skroll2 {
       color: #395da9; float: left; text-decoration: none; text-transform:uppercase; font-size: 17px; font-size: FONT-FAMILY: Arial
}




.sha_b {
       color: #ffffff; font-size: FONT-FAMILY: Arial;
}

.error_form {
       color: #ff0000; font-size: FONT-FAMILY: Arial;
}

.title3 {
       color: #3157a1; font-size: FONT-FAMILY: Arial;
}

.cor_s {
    text-align: left; padding: 5px 5px 5px 5px; font-size: 14px;
}
.cor_sb {
    margin-bottom:10px; text-align: center;
}

.karzina_send {
    color: #000000; font-size: 18px; line-height:30px; font-size: FONT-FAMILY: Arial;
}

.cor_mod {
    color: #2b5799; font-size: 14px; font-size: FONT-FAMILY: Arial;
}



.cor_mod_g a {
    color: #135280; font-size: 19px;
}
.cor_mod_g a:hover {
    color: #1b3071; font-size: 19px;
	border-bottom: 1px dashed #000; 
}

.total_g {
    color: #225297; font-size: 20px; margin-top:10px; margin-bottom:15px; text-align: center; font-size: FONT-FAMILY: Arial; font-weight: 500; 
}
.total_t {
    color: #111111; font-size: 18px; margin-left:10px; margin-bottom:10px; font-size: FONT-FAMILY: Arial; font-weight: 500; 
}
.total_t2 {
    color: #111111; font-size: 15px; margin-left:10px; margin-bottom:10px; font-size: FONT-FAMILY: Arial; font-weight: 500; 
}
.total_o {
    color: #111111; font-size: 18px; font-size: FONT-FAMILY: Arial; font-weight: 500; 
}
.total_c {
    color: #111111; font-size: 23px; font-size: FONT-FAMILY: Arial; font-weight: 700;
}
.cor_nal {
    color: #6fa228; font-size: 14px; font-size: FONT-FAMILY: Arial;
}
.s-cor-nal {
     background: url(ico_nal.jpg) 0 0 no-repeat;
	 padding: 0px 0px 0px 10px;
	 float: left; 
}
.s-cor-dos {
     background: url(ico_dos.jpg) 0 0 no-repeat;
	 padding: 0px 10px 0px 40px;
	 float: left; 
}
.s-cor-kur {
     background: url(ico_kur.jpg) 0 0 no-repeat;
	 padding: 0px 0px 0px 40px;
	 float: left; 
}
.s-cor-sam {
     background: url(ico_sam.jpg) 0 0 no-repeat;
	 padding: 0px 0px 0px 40px;
	 float: left; 
}
.s-cor-nal-v {
	 padding: 10px 10px 10px 10px;	 
}

.s-price-b {
    width: 530px;
}
.s-price-bbb {
    width: 800px;
}
.price_item {
       margin-top:10px; margin-bottom:10px; width: 330px; color: #355ba5; font-weight: 700; float: left; padding: 10px 0px 10px 0px; font-size: 27px; font-size: FONT-FAMILY: Arial;
}
.price_item1 {
       margin-top:10px; margin-bottom:10px; width: 330px; margin-left:15px; color: #f12832; font-weight: 700; float: left; padding: 10px 0px 10px 0px; font-size: 27px; font-size: FONT-FAMILY: Arial;
}
.price_item2 {
       margin-top:10px; margin-bottom:10px; color: #666666; font-weight: 700; float: left; padding: 10px 0px 10px 0px; font-size: 27px; font-size: FONT-FAMILY: Arial;
}

.price2 {
       text-decoration:line-through;
}
.price3 {
       text-decoration:line-through;
}
.s-ha-b {
       color: #333333; 
	   font-size:12px;
}

.price4 {
       color: #ff0000; 
}

#dost1 {
	padding:5px 15px 25px 15px;
    border-radius: 3px 3px 3px 3px;
	width: 65%;
	color:#333333;
	border:2px solid #e5e5e5;}	


#zakazano1 {
	padding:15px 15px 15px 15px;
    border-radius: 5px 5px 5px 5px;
	width: 45%;
	text-align: center;
	line-height:30px;
	font-size:15px;
	background:repeat-x left top #4669b5;
	color:#ffffff;}	
	
#sale1 {
    margin-top:6px;
    border-radius: 2px 2px 2px 2px;
	line-height:28px;
	font-size:13px;
	width: 110px;
	text-align: center;
	background:#df2127;
	color:#ffffff;
	float: left;
	font-weight: 700;}	
	
#pricem {
    margin-top:15px;
	margin-left:3px;
	line-height:12px;
	font-size:9px;	
	color:#333333;}	
	
#new1 {
    margin-top:6px; 
	margin-left:6px;
    border-radius: 2px 2px 2px 2px;
	line-height:28px;
	font-size:13px;
	width: 110px;
	text-align: center;
	background:#056da5;
	color:#ffffff;
	float: left;
	font-weight: 700;}	

#new2 {
	width: 100%;
	float: left;}
	
#grey1 {
    height: 2px;
	width: 294px;
	margin-bottom:13px; 
	background:#e2e2e2;}	
#grey100 {
    height: 2px;
	width: 100%;
	margin-bottom:13px; 
	background:#e2e2e2;}	
.capcha1 {
    width: 115px;
    height: 30px;
    background: url(ciferki/1.png) 0 0 no-repeat;
    position: relative;
}
.capcha2 {
    width: 115px;
    height: 30px;
    background: url(ciferki/2.png) 0 0 no-repeat;
    position: relative;
}
.capcha3 {
    width: 115px;
    height: 30px;
    background: url(ciferki/3.png) 0 0 no-repeat;
    position: relative;
}
.capcha4 {
    width: 115px;
    height: 30px;
    background: url(ciferki/4.png) 0 0 no-repeat;
    position: relative;
}
.capcha5 {
    width: 115px;
    height: 30px;
    background: url(ciferki/5.png) 0 0 no-repeat;
    position: relative;
}
.capcha6 {
    width: 115px;
    height: 30px;
    background: url(ciferki/6.png) 0 0 no-repeat;
    position: relative;
}
.capcha7 {
    width: 115px;
    height: 30px;
    background: url(ciferki/7.png) 0 0 no-repeat;
    position: relative;
}
.capcha8 {
    width: 115px;
    height: 30px;
    background: url(ciferki/8.png) 0 0 no-repeat;
    position: relative;
}
.capcha9 {
    width: 115px;
    height: 30px;
    background: url(ciferki/9.png) 0 0 no-repeat;
    position: relative;
}
.capcha10 {
    width: 115px;
    height: 30px;
    background: url(ciferki/10.png) 0 0 no-repeat;
    position: relative;
}
.capcha11 {
    width: 115px;
    height: 30px;
    background: url(ciferki/11.png) 0 0 no-repeat;
    position: relative;
}
.capcha12 {
    width: 115px;
    height: 30px;
    background: url(ciferki/12.png) 0 0 no-repeat;
    position: relative;
}
.capcha13 {
    width: 115px;
    height: 30px;
    background: url(ciferki/13.png) 0 0 no-repeat;
    position: relative;
}
.capcha14 {
    width: 115px;
    height: 30px;
    background: url(ciferki/14.png) 0 0 no-repeat;
    position: relative;
}
.capcha15 {
    width: 115px;
    height: 30px;
    background: url(ciferki/15.png) 0 0 no-repeat;
    position: relative;
}
.capcha16 {
    width: 115px;
    height: 30px;
    background: url(ciferki/16.png) 0 0 no-repeat;
    position: relative;
}
.capcha17 {
    width: 115px;
    height: 30px;
    background: url(ciferki/17.png) 0 0 no-repeat;
    position: relative;
}
.capcha18 {
    width: 115px;
    height: 30px;
    background: url(ciferki/18.png) 0 0 no-repeat;
    position: relative;
}
.capcha19 {
    width: 115px;
    height: 30px;
    background: url(ciferki/19.png) 0 0 no-repeat;
    position: relative;
}
.capcha20 {
    width: 115px;
    height: 30px;
    background: url(ciferki/20.png) 0 0 no-repeat;
    position: relative;
}
.capcha21 {
    width: 115px;
    height: 30px;
    background: url(ciferki/21.png) 0 0 no-repeat;
    position: relative;
}


.social_m li {
	display: inline-block;
	padding: 5px;
}
.social_m li a {
	display: inline-block;
	width: 44px;
	height: 44px;
	background-image: url("social00.jpg");
}
.social_m .s-vk {
	background-position: bottom left;
}
.social_m .s-fb {
	background-position: -45px -44px;
}
.social_m .s-od {
	background-position: -90px -44px;
}
.social_m .s-yt {
	background-position: -135px -44px;
}
.social_m .s-in {
	background-position: -180px -44px;
}
.social_m .s-vk:hover {
	background-position: top left;
}
.social_m .s-fb:hover {
	background-position: -45px 0;
}
.social_m .s-od:hover {
	background-position: -90px 0;
}
.social_m .s-yt:hover {
	background-position: -135px 0;
}
.social_m .s-in:hover {
	background-position: -180px 0;
}

.zagolovok_opros {
        font-size: 15px; margin-bottom: 5px; FONT-FAMILY: Arial; 
}

.zagolovok_banner {
        font-size: 17px; text-decoration: none; color: #ffffff; margin-bottom: 5px; FONT-FAMILY: Arial; 
}


.h-conm {
    margin-top: 50px;
	margin-bottom: 50px;
}

.h-wrap {
    border-radius:10px;
    width: 1200px;
    margin: 0 auto;
    background: #ffffff;
}


.h-header {
    padding: 0px 0px 7px 1px;
}


.h-content-wrap {
    padding: 15px 0px 15px 11px; 
}


.h-content {
    float: left;
    width: 1004px;
}

.h-content-inner {
    float: left;
	padding: 15px 5px 5px 5px;
}


input
, select
, textarea {
    font: 12px Arial, serif;
    color: #666;
    outline: none;
}




/*////////////////////////////LOGO///////////////////////////////*/
.h-wrap-w {
    float: left;
}
.logo {
    float: left;
	padding: 10px 50px 10px 50px;
}
.logo2 {
    float: left;
	padding: 15px 5px 5px 0px;
}



/*////////////////////////////ARTICLE///////////////////////////////*/
.b-article {
    font-size: 14px;
	line-height:20px;	
    color: #333;
    padding: 1px 10px 10px;
}

.b-article-m {
	float: left;
	width: 286px;
}
.b-article-mm {
	float: left;
	width: 286px;
	margin: 0 0 20px 0;
}
.b-article-mn {
	float: left;
	width: 70px;
}
.b-article-mnn {
	float: left;
	width: 140px;
}
.b-article-c {
	float: left;
	width: 884px;
}
.b-article h1 {
    font-size: 25px;
    font-weight: normal;
	color: #395fa8;
    line-height: 110%;
    text-align: left;
    margin: 0 0 11px;
}
.b-article h2 {
    font-size: 18px;
    font-weight: normal;
    line-height: 110%;
    margin: 0 0 17px;
}
.b-article h6 {
    font-size: 16px;
    font-weight: normal;
	color: #000000;
    line-height: 50%;
    text-align: left;
    margin: 0 0 11px;
}
.b-article h2.author {
    font-size: 14px;
    line-height: 100%;
    color: #666;
    text-align: center;
    margin: 0 0 22px;
    padding: 0 0 28px;
    background: url(news-h2-.png) 50% 100% no-repeat;
}
.b-article p {
    margin: 0 0 22px;
}
.b-article-text a {
    color: #b41d54;
}



/*////////////////////////////TOP PANEL///////////////////////////////*/
.s-bar-wrap {
    width: 100%;
    position: fixed;
    top: 0; left: 0;
    z-index: 100;
    background: url(bar-bg01.png) 0 0 repeat-x;
}
.s-bar-inner {
    width: 1200px;
    margin: 0 auto;
    padding: 5px 0px 5px 0px;
    min-height: 16px;
}
.s-city-ico-map {
     background: url(ico_map.png) 0 0 no-repeat;
	 padding: 5px 20px 25px 25px;
	 float: left; 
}
.s-city-ico-user {
     background: url(ico_user.png) 0 0 no-repeat;
	 padding: 5px 20px 25px 25px;
	 float: right; 
}
.s-city-ico-mail {
     background: url(ico_mail.png) 0 0 no-repeat;
	 padding: 1px 20px 2px 35px;
	 float: left; 
}
.s-city-dot {
	 color: #385d8e; 
	 border-bottom: 1px dashed #000; 
	 font-size: 14px; 
	 font-family: Arial
}
.s-city-dot a:hover {
	 color: #6e6e6e; 
	 border-bottom: 1px dashed #000; 
	 font-size: 14px; 
	 font-family: Arial
}



/*////////////////////////////TOP MENU///////////////////////////////*/
.s-menu-top-b {
    width: 800px;
	float: right;
}
.s-menu-top {
	padding: 30px 25px 25px 25px;
	float: right; 
}
.s-menu-dot-p0 {
	padding: 0px 20px 0px 20px;
	float: left; 
}
.s-menu-dot-p {
    background: url(m_top_dot.jpg) 0 0 no-repeat;
	padding: 0px 20px 0px 20px;
	float: left; 
}
.s-menu-dot {
	color: #5b5b5b; 
	border-bottom: 1px dashed #000; 
	font-size: 14px; 
	font-family: Arial
}
.s-menu-phone{
    width: 300px;
	padding: 0px 0px 0px 40px;
	float: left; 
}
.s-menu-phone-contact{
	padding: 0px 20px 20px 20px;
	font-size: 14px;
	line-height:16px;	
	color: #333333;
}
.s-menu-search{
    width: 280px;
	float: left; 
}
.s-menu-card{
    width: 290px;
	padding: 5px 17px 0px 0px;
	float: left; 
}
.s-menu-card-obv{
    background: url(inp-center.jpg) 0 0 no-repeat;
	height:28px;
}
.search input.text {
    width: 240px; 
	color: #6e6e6e;
	border:none;
}
.search {
    width: 247px;
	color: #6e6e6e;
    float: left;
    position: relative;
	padding: 5px 0;
}
.search .img {
    position: absolute;
    top: 0; right: 0;
	padding: 5px 0 5px 5px;
}


/*{{{ =Jqtransform elements*/
.jqTransformInputWrapper {
    height: 13px;
    float: left;
}

.jqTransformInputInner {
    background: url(inp-righ.jpg) 100% 0 no-repeat;
    padding: 0 10px 0 0;
}

.jqTransformInputInner div {
    height: 28px;
    background: url(inp-left.jpg) 0 0 no-repeat;
    padding: 0 0 0 9px;
}

.jqTransformInputInner input {
    margin: 0;
    padding: 0;
    border: none;
    background: transparent;
    height: 28px;
    line-height: 28px;
}
/*}}}*/



/*////////////////////////////TOP MENU NAV///////////////////////////////*/
.h-topbar-inner {
    width: 1170px;
    padding: 0px 0px 15px 15px;
	float: left;
}
.h-menu-catalog {
    width: 170px;
	float: left; 
	height: 39px;
	background: url(nav2-act.png) 0 100% repeat-x #4268b2;
}
.h-menu-catalog-r {
	padding: 12px 0px 0px 25px;
}
.h-catalog-ico {
     background: url(ico_catalog.png) 0 0 no-repeat;
	 padding: 0px 0px 0px 30px;
	 float: left; 
	 color: #ffffff;
	 font-size: 15px;
}

.h-menu-all {
    width: 1000px;
	float: left; 
}
.nav {
    height: 39px;
    background: url(nav1-bg0.png) 0 100% repeat-x #4268b2;
}
.nav2 {
    float: left;
    width: 200px;
    background-image: url(nav2-bg0.png);
    background-color: #166095;
}
.nav3
, .nav4 {
    float: left;
    width: 250px;
    height: 39px;
}
.h-nav-wrap-round .nav {
    border-radius: 4px 0 0 4px;
}


.h-nav-wrap-round .nav2 {
    border-radius: 0 4px 4px 0;
}

.nav li
, .nav2 li 
, .nav3 li 
, .nav4 li {
    float: left;
    position: relative;
}

.nav4 li {
    font-size: 15px;
	color: #000000;
}

.nav .li1 {
    width: 400px;
}

.nav .li2 {
    width: 300px;
}

.nav .li3 {
    width: 220px;
}

.nav .li4 {
    width: 180px;
}

.nav .li5 {
    width: 155px;
}

.nav .li6 {
    width: 120px;
}

.nav .li7 {
    width: 112px;
}

.nav .li8 {
    width: 118px;
}
.nav .active {
    background: url(nav2-act.png) 0 50% repeat-x;
    right: -1px;
    margin: 0 0 0 -1px;
    z-index: 1;
}
.nav li.sphover
, .nav2 li.sphover
, .nav3 li.sphover
, .nav4 li.sphover {
    z-index: 11;
}

.nav span
, .nav2 span {
    display: block;
    text-align: center;
    line-height: 39px;
    height: 39px;
    background: url(nav-bul1.png) 0 50% no-repeat;
    font-size: 15px;
}
.nav3 span {
    display: block;
    text-align: center;
    line-height: 35px;
    height: 35px;
	color: #445ba1; 
	border-bottom: 1px dashed #445ba1; 
	font-size: 25px; 
	font-family: Arial;

}
.nav4 span {
    display: block;
	line-height: 30px;
    color: #6e6e6e;
	padding: 0px 0px 0px 10px;
}

.nav li:first-child span
, .nav2 li:first-child span
, .nav3 li:first-child span
, .nav4 li:first-child span {
    background: none;
}
.nav .active span
, .nav2 .active span
, .nav3 .active span 
, .nav4 .active span {
    background: none;
}
.nav .sphover span
, .nav li:first-child.sphover span
, .nav2 .sphover span {
    position: relative;
    left: -4px;
    z-index: 12;
    margin: 0 -8px 0 0;
    padding: 0 8px 0 0;
    background: url(subnav-t1.png) 100% 0 no-repeat;
}
.nav span a {
    color: #fff;
    text-decoration: none;
}
.nav .sphover span a {
    display: block;
    padding: 0 0 0 4px;
    height: 39px;
    background: url(subnav-u1.png) 0 0 no-repeat;
    color: #333;
}
.h-subnav-wrap {
    position: absolute;
    top: 29px; 
	left: -4px;
    display: none;
}
.nav .sphover .h-subnav-wrap
, .nav2 .sphover .h-subnav-wrap
, .nav3 .sphover .h-subnav-wrap 
, .nav4 .sphover .h-subnav-wrap  {
    display: block;
}

.h-subnav-wrap2 {
    background: url(subnav-c2.png) 0 0 no-repeat;
    padding: 15px 0px 0px;
    width: 195px;
    position: relative;
    z-index: 3;	
}
.h-subnav-wrap3 {
    background: url(subnav-c2.png) 0 0 no-repeat;
    padding: 15px 4px 1px;
    width: 300px;
    position: relative;
    z-index: 3;	
}
.h-subnav-wrapb {
    background: url(subnav-c5.png) 0 0 no-repeat;
    height: 14px;
    width: 300px;
    position: relative;
    z-index: 3;	
}
.h-subnav-wrap ul {
    padding: 0 0 10px 14px;
}
.h-subnav-wrap li {
    float: none;
    display: inline-block;
    vertical-align: top;
    width: 170px;
    margin: 0 0 7px;
    padding: 0 0 0 10px;
    background: url(bul80000.png) 0 2px no-repeat;
}
.clickin1 {
    margin-left: 50px;	
	margin-top: 5px;
	float: left;
	font-size: 15px; 
}
.clickin1_ {
    margin-left: 90px;	
	margin-top: 5px;
	float: left;
	font-size: 15px; 
}
.clickin2 {
    margin-left: 10px;
}
.clickin3 {
    margin-left: 250px;
	margin-top: 10px;
	margin-bottom: 5px;
}
.clickin33 {
    margin-left: 250px;
	margin-top: 10px;
}
.clickin4 {
    margin-right: 25px;
	margin-top: 15px;
	margin-bottom: 15px;
    text-align: center;
}

/* SLIDER */
.sliderkit {
    display: none;
    position: relative;
    text-align: left;
}

.sliderkit-nav {
    position: absolute;
    z-index: 10;
    text-align: center;
}

.sliderkit-nav-clip {
    position: relative;
    overflow: hidden;
    margin: 0 auto;
}

.sliderkit-nav-clip ul {
    position: relative;
}

.sliderkit-nav-clip li {
    float: left;
}

.sliderkit-nav-clip li a {
    display: block;
}

.sliderkit-btn {
    z-index: 10;
}

.sliderkit-panel {
    position: absolute;
    z-index: 1;
    overflow: hidden;
}

.sliderkit-panel-active {
    z-index: 5;
}

.sliderkit-panel-old {
    z-index: 4;
}

.sliderkit-panel-active object {
    display: block;
}

.sliderkit-panel-old object {
    display: none;
}
.photosgallery-std2 .sliderkit-go-btn {
    position: absolute;
    top: 0;
    z-index: 10;
    width: 26px;
    height: 350px;
}

.photosgallery-std2 .sliderkit-go-prev {
    left: 15px;
}

.photosgallery-std2 .sliderkit-go-next {
    right: -160px;
}

.photosgallery-std2 .sliderkit-go-btn a {
    display: block;
    width: 26px;
    height: 350px;
    outline: none;
}

.photosgallery-std2 .sliderkit-go-prev a {
    background: url(arrows2.png) -26px 50% no-repeat;
}

.photosgallery-std2 .sliderkit-go-next a {
    background: url(arrows2.png) 0 50% no-repeat;
}

.photosgallery-std2 .sliderkit-go-prev a:hover {
    background: url(arrows1.png) -26px 50% no-repeat;
}

.photosgallery-std2 .sliderkit-go-next a:hover{
    background: url(arrows1.png) 0 50% no-repeat;
}

.photosgallery-std2 .sliderkit-btn-disable a {
    display: none;
}

.photosgallery-std2 .sliderkit-go-btn span,
.photosgallery-std2 .sliderkit-nav-btn span,
.photosgallery-std3 .sliderkit-go-btn span,
.photosgallery-std3 .sliderkit-nav-btn span {
    display: none;
}

.photosgallery-std2 .sliderkit-panels,
.photosgallery-std3 .sliderkit-panels{
    height: 350px;
}

.photosgallery-std2 .sliderkit-panel {
    top: 0; right: 0;
    width: 1000px;
    height: 350px;
    overflow: visible;
}


/* SALE */
.c-sale{
    width: 380px;
	height: 380px;
	margin-top: 15px;
	margin-left: 15px;
	float: left; 
}
.c-sale-big{
    width: 775px;
	height: 380px;
	margin-top: 15px;
	margin-left: 15px;
	float: left; 
}


/* RSS */
.rss_f{
    width: 1200px;
	height: 70px;
	margin-top: 10px;
	background: #f8f8f8;
}
.rss_f_t1{
	margin-top: 25px;
	margin-left: 65px;
	float: left; 
	font: 17px Verdana, sans-serif;
}
.rss_f_t2{
	margin-top: 15px;
	margin-left: 25px;
	float: left; 
}
.info {
	text-align: left;
	padding: 5px;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	position: absolute;
	display: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: -1px 1px 2px #a9a9a9;
	-moz-box-shadow: -1px 1px 2px #a9a9a9;
	box-shadow: -1px 1px 2px #a9a9a9;
}
.error {
	background: #f60000;
}
.correct {
	background: #aa8736;
	border: 1px solid #735717;
}
#send {
	background: #166198;
	width: 200px;
	height: 38px;
	border: 1px solid #4066b0;
	font: 15px Verdana, sans-serif;
	color: #ffffff;
	text-shadow: 1px 1px 1px #5d6166;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#send:hover {
	background: #4d76b1;
	border: 1px solid #253750;
	color: #fff;
}
#send:active {
	text-indent: -10px;
}


/* FOOTER */
.h-footer {
    width: 1200px;
}
.h-footer-inner {
    padding: 15px 15px 15px 15px;
}
.f-hr{
    float: left;
    width: 100%;
	background: #e4e4e4;
	padding: 1px 0 0 0;
	position: relative;
}
.f-logo {
    float: left;
    width: 380px;
	margin-top: 15px;
	position: relative;
}
.f-logo2 {
    float: left;
    width: 205px;
	margin-top: 5px;
	position: relative;
}
.f-logo3 {
    float: left;
    width: 380px;
	margin-top: 5px;
	position: relative;
}
.f-menu1-line {
    float: left;
	position: relative;
}
.f-menu1-zag {
    color: #7d7c7d;
	font-size: 15px;
	line-height:40px;
	font-weight:bold;
}
.f-menu1-bot {
    float: left;
	margin-left: 15px;
    margin-top: 10px;
	width: 180px;
	position: relative;
}
.f-menu2-bot {
    float: left;
	margin-left: 15px;
    margin-top: 10px;
	position: relative;
}
.f-menu1-bot a {
    color: #919191;
	font-size: 12px;
	line-height:16px;
}
.f-menu1-bot a:hover {
    color: #475ea4;
}
.f-menu-bot {
    float: left;
    margin-top: 25px;
	width: 190px;
	position: relative;
}
.f-menu-bot a {
    color: #919191;
	font-size: 12px;
	line-height:16px;
}
.f-menu-bot a:hover {
    color: #475ea4;
}
.f-menu-bot2 {
    float: left;
	width: 175px;
	position: relative;
}
.f-menu-bot2 a {
    color: #919191;
	font-size: 12px;
	line-height:16px;
}
.f-menu-bot2 a:hover {
    color: #475ea4;
}
.f-phone{
    width: 270px;
	margin-top: 5px;
	margin-bottom: 12px;
    color: #676767; 
	font-size: 28px;
	line-height:16px;
	float: left; 
}
.f-f-hr{
    margin-top:20px;
	height:10px
}
.f-manager{
    width: 250px;
	margin-top: 10px;
	margin-bottom: 5px;
    color: #676767; 
	font-size: 11px;
	line-height:16px;
	text-transform:uppercase;	
}
.f-auten{
    color: #676767; 
	font-size: 11px;
	line-height:16px;	
}
.f-socc {
    float: right;
    width: 200px;
	margin-top: 18px;
	position: relative;
}
.f-socc-ico {
	margin-top: 5px;
	position: relative;
}
.f-title{
    width: 200px;
	margin-top: 5px;
    color: #676767; 
	font-size: 13px;
	line-height:16px;
	text-transform:uppercase;
	float: left; 
}
.site_footer {
    width: 100%;
}



/* BACK-TOP */ 
#back-top {position: fixed;bottom:112px;z-index:99;left:50%;margin-left:550px; display:none; width:61px;height:56px;}
#back-top a:hover {color:#79ec3e;}
#back-top span {width:56px;height:56px; display: block;margin-bottom:112px;background:url(up.png) no-repeat left 0px;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader() !important;}
#back-top a:hover span { background-position:left bottom;}



/* CITY */
.a_h2_city {
    color: #4b3003; width: 100%; margin: 20px 0px 10px 0px; float: left; text-decoration: none; text-transform:uppercase; font-size: 18px; font-size: FONT-FAMILY: Arial
}
.h-city {
    float: left;
    width: 175px;
	padding: 5px 15px 5px 0px;
	position: relative;
}
.h-city a {
    color: #111111;
	font-size: 12px;
	line-height:18px;
}
.h-city a:hover {
    color: #475ea4;
}
.a_city_p {
    color: #4b3003; width: 100%; margin: 0px 10px 10px 0px; float: left; text-decoration: none; font-size: 13px; font-size: FONT-FAMILY: Arial
}



/**************************************************** bootstrap reset ************************************************************************/
.table-bordered {
	border-radius:0
	}
.table thead td {
	font-weight:bold;
	color:#323232 !important;
	background-color:#f9f9f9;
	font-family:Arial;
	font-size:15px;
	}
.table th, .table td {
	padding:10px;
	border-color:#d7d7d7;
	-moz-box-sizing: border-box; /* Äë˙ Firefox */  
    box-sizing: border-box; /* Řčđčíŕ áëîęŕ ń ďîë˙ěč */
	}
.block-compare .table th, .block-compare .table td {
	padding:7px
	}
.table-bordered thead:first-child tr:first-child > th:last-child, .table-bordered tbody:first-child tr:first-child > td:last-child, .table-bordered tbody:first-child tr:first-child > th:last-child {
	border-radius:0
	}
.table-bordered thead:first-child tr:first-child > th:first-child, .table-bordered tbody:first-child tr:first-child > td:first-child, .table-bordered tbody:first-child tr:first-child > th:first-child {
	border-radius:0;
	}
.table-bordered thead:last-child tr:last-child > th:first-child, .table-bordered tbody:last-child tr:last-child > td:first-child, .table-bordered tbody:last-child tr:last-child > th:first-child, .table-bordered tfoot:last-child tr:last-child > td:first-child, .table-bordered tfoot:last-child tr:last-child > th:first-child {
	border-radius:0
	}
.table-bordered {
	border-color:#d7d7d7
	}	
/**************************/

.pagging_l {float:left;width:900px;}		
.pagging_r {float:right;width:130px;}	

/* ---- Pagination ---- */
		
.navigation a      {
			
				height:18px;
				display:block;
				float:left;
				padding:5px 9px;
				margin-right:2px;
				text-decoration:none;
				color:#000;
				border-radius:5px;
				-moz-border-radius:5px;
				-khtml-border-radius:5px;
				-webkit-border-radius:5px;
				}				
.navigation a	{	
				color: #999999;
				border: solid 1px #f0f0f0;

				}
.navigation a:hover,
.navigation a.current	{
				color:#000000;
				border: solid 1px #e0e0e0;
				}
.s-article {
    width: 100%; 
	margin: 10px 10px 10px 0px; 
	float: left;
}			
.results {
    margin: 10px 0px 10px 0px; 
	width: 900px;
}
.fresults {
    width: 250px; 
	margin: 5px 5px 5px 5px; 
	color:#000000; 
	font-size:15px;
}
.sortt {
    width: 900px; 
	margin: 10px 0px 10px 0px; 
	float: left;
}	
.s-menu-sortt-i{
    width: 120px;
	float: left; 
	color:#000000; 
	margin: 5px 0px 5px 0px; 
}
.s-menu-sortt{
    width: 150px;
	float: left; 
}



.formCost {
	float: left;
	margin-bottom: 10px;
}
.formCost label {
	margin-right: 5px;
	position: relative;
}

.sliderCont {
	width: 280px;
	height: 27px;
	float: left;
}		

/* Ŕ ýňî ďđŕâčëŕ äë˙ ńęđčďňŕ:  */
#slider {
	width: 260px;
}
#slider2 {
	width: 260px;
}
#slider3 {
	width: 260px;
}

.ui-slider {
	position: relative;
}
.ui-slider .ui-slider-handle {
	position: absolute;
	z-index: 2;
	width: 3px;
	height: 14px;
	background: url(slider.jpg) no-repeat;
	cursor: pointer
}
.ui-slider .ui-slider-range {
	position: absolute;
	z-index: 1;
	font-size: .7em;
	display: block;
	border: 0;
	overflow: hidden;
}
.ui-slider-horizontal {
	 height: 3px;
}
.ui-slider-horizontal .ui-slider-handle { 
	top: -5px;
	margin-left: -2px;
}
.ui-slider-horizontal .ui-slider-range {
	top: 0;
	height: 100%;
}
.ui-slider-horizontal .ui-slider-range-min { 
	left: 0;
}
.ui-slider-horizontal .ui-slider-range-max {
	right: 0;
}
.ui-widget-content { 
	border: 1px solid #D4D4D4;
	background: #fff;
}
.ui-widget-header { 
	border: 1px solid #D4D4D4;
	background: #395fa9;
}
.ui-corner-all {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.prokrutka_cart {
height: 230px;
width: 280px; 
background: #fff; 
overflow-y: scroll; 
}